body {
  height: 100vh;
  width: 100%;
  background: linear-gradient(to bottom, #fd4992 23%, #f5b7d0 95%);
}

.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 15px;
}

.nav .logo a {
  font-size: 1.8em;
  text-decoration: none;
  color: #fff;
}

.nav .links {
  display: flex;
  align-items: center;
  list-style: none;
  gap: 35px;
}

.nav .links a {
  font-weight: 500;
  text-decoration: none;
  color: #fff;
  padding: 10px 0;
  transition: 0.2s ease;
}

.nav .links a:hover {
  color: #47b2e4;
}

button {
    border: none;
    outline: 0;
    padding: 10px;
    margin: 2rem;
    font-size: 1rem;
    color: white;
    background-color: #F30771;
    text-align: center;
    cursor: pointer;
    width: 15rem;
    border-radius: 4px;
}

button:hover {
    background-color: #B00552;
}

.about {
    padding: 100px 0 20px 0;
    text-align: center;
}

.about h1 {
    font-size: 2.5rem;
    margin-bottom: 20px;
color:#ffffff;
}

.about p {
    font-size: 1rem;
    color: #ffffff;
    max-width: 800px;
    margin: 0 auto;
}

.about-info {
    margin: 2rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
}

.about-img {
    width: 20rem;
    height: 20rem;

}

.about-img img {
     width: 317px;
  border-radius: 50%;

}

.about-info p {
    font-size: 1.3rem;
    margin: 0 2rem;
    text-align: justify;
}